@charset "utf-8";
section {
  width: 100%;
}
#main_visual .v-wrapper {
  margin: 30px 0 30px;
}
#main_visual.parallax01 {
  height: 600px;
}
#main_visual.parallax01::before {
  background-image: none;
  /*background-image: url("../../service/mypage/img/mypageimage_variation_0.png");*/
  background-size: 400px;
  background-position: 95% center;
  background-repeat: no-repeat;
  background-color: #113772;
  opacity: 1;
  height: 100%;
}
#main_visual.parallax01.bg_pointcardsystem {
  background-color: #b46824;
}
#main_visual.parallax01.bg_pointcardsystem::before {
  background-image: url("../img/imagebg_pointcardsystem.jpg");
  background-size: cover;
  background-position: right 20%;
  background-repeat: no-repeat;
  background-color: inherit;
  opacity: .85;
  height: 100%;
}
#main_visual.parallax01.bg_pointcardsystem section h1 {
  text-shadow: 1px 1px 8px rgba(92, 55, 13, 0.5), -1px 1px 8px rgba(92, 55, 13, .5), 1px -1px 8px rgba(92, 55, 13, .5), -1px -1px 8px rgba(92, 55, 13, .5);
}
#contents #cando .horizontal_usage_scenes div {
  background-image: url("../img/imagebg_usage_scenes.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 70%;
  height: 360px;
}
#cando {
  /*padding-top: 120px;*/
}
#cando .inner {
  padding-top: 0px;
}
#cando p.mergeinto {
  margin: -40px auto 0px;
  position: absolute;
  left: 0;
  right: 0;
}
#cando p {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 20px;
}
.borderwrap.mergeinto {
  max-width: max-content !important;
  padding: 10px 5% !important;
}
#select p strong {
  font-size: 1.2em;
}
section#addition {
  background-color: #f9f5ec;
}
#about {
  padding-bottom: 140px;
  background-color: #f9f5ec;
}
#selected {
  background-color: #12294e;
  background: linear-gradient(90deg, #12294e 21px, transparent 1%) center, linear-gradient(#12294e 21px, transparent 1%) center, #a799cc;
  background-size: 22px 22px;
  color: #ffffff;
}
#about h2 {
  position: relative;
  padding: 0 0px 40px;
  font-size: calc(2.8rem + .5vw);
}
#selected h2 {
  position: relative;
  padding: 0 0px 40px;
  color: #67cdff;
  font-size: calc(2.8rem + .5vw);
}
#about h3 {
  border: none;
  text-align: center;
  padding: 0;
  font-size: calc(1.4rem + .8vw);
  margin: 60px auto 20px;
}
@media screen and (max-width: 680px) {
  #about h3 {
    margin: 150px auto 20px;
  }
}
#about h3.inv-flag + h3, #selected h3.inv-flag + h3 {
  font-size: calc(2.4rem + .5vw);
  line-height: 1.4;
  position: relative;
  padding-top: 20px;
  border-color: #ffffff;
}
#about .borderwrap {
  background-color: #fff;
}
#selected .borderwrap {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.borderwrap p {
  font-size: 1.2rem;
}
footer .infoarea.bg_blk {
  background-color: #000;
  color: #e9e9e9;
}
table.deform {
  border-collapse: collapse;
  width: 100%;
  table-layout: auto;
  background-color: #fff;
}
@media screen and (max-width: 680px) {
  table.deform {
    table-layout: fixed;
  }
}
table.deform tr {
  border-top: 4px solid #444;
}
table.deform tr td {
  width: 40%;
}
table.deform tr td:first-child {
  width: 200px;
  font-size: 1.4em;
  background-color: rgba(255, 255, 255, .1);
}
@media screen and (max-width: 680px) {
  table.deform tr td {
    width: 100% !important;
  }
}
table.deform td {
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, .2);
  text-align: center;
  box-sizing: border-box;
  line-height: 1.5;
}
@media screen and (max-width: 680px) {
  table.deform .head {
    display: none;
  }
}
@media screen and (max-width: 680px) {
  table.deform {
    width: 100%;
  }
}
@media screen and (max-width: 680px) {
  table.deform td {
    display: block;
    width: 100%;
    border-bottom: none;
  }
}
@media screen and (max-width: 680px) {
  table.deform td:first-child {
    background: #031634;
    color: #fff;
    /* font-weight: bold; */
  }
}
@media screen and (max-width: 680px) {
  table.deform tr:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, .4);
  }
}
table.deform td.merit, table.deform td.demerit {
  background-size: 66px;
  background-repeat: no-repeat;
  text-align: left;
  padding: 12px 10px 20px 60px;
  background-position: -3px 0;
}
table.deform td.merit {
  background-image: url("../img/icon_merit_tr.png");
}
table.deform td.demerit {
  background-image: url("../img/icon_demerit_tr.png");
}
table.deform figure {
  margin-top: 10px;
}
table.deform .enterprise figure img {
  width: 100px;
}
table.deform .customer figure img {
  width: 54px;
}
table.deform span {
  display: block;
  font-size: 1.6em;
  padding: 15px 0 20px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 10px;
}
ul.circle3 li span {
  text-align: center;
}
#towa ul {
  margin-bottom: 20px;
}
#towa ul li {
  font-size: 1.2em;
  line-height: 1.3;
  text-align: left;
}
#towa ul li {}
.catch_kwlist ul.merit, .catch_kwlist ul.demerit {
  margin-left: -2em;
  margin-bottom: 10px;
}
.catch_kwlist ul.merit li, .catch_kwlist ul.demerit li {
  font-size: 1.2em;
  padding-left: 50px;
}
.catch_kwlist ul.merit li::before, .catch_kwlist ul.demerit li::before {
  content: "";
  background-repeat: no-repeat;
  background-size: 46px;
  width: 50px;
  height: 50px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.catch_kwlist ul.merit li::before {
  background-image: url("../img/icon_merit_tr.png");
}
.catch_kwlist ul.demerit li::before {
  background-image: url("../img/icon_demerit_tr.png");
}
.catch_kwlist .physical {
  padding: 10px;
  margin-bottom: 50px;
  background-color: #838383;
  position: relative;
}
.catch_kwlist .digital {
  padding: 10px;
  background-color: #205c98;
  position: relative;
}
#about .physical h3 {
  color: #ffffff;
}
#about .digital h3 {
  color: #ffffff;
}
.physical table.deform tr {
  border-top: 4px solid #838383;
}
.digital table.deform tr {
  border-top: 4px solid #205c98;
}
.catch_kwlist .physical h3 + figure, .catch_kwlist .digital h3 + figure {
  width: 140px;
  /* margin: 0 auto; */
  position: absolute;
  top: 0;
  left: 0;
}
.catch_kwlist .digital figure {
  width: 160px;
  margin: 0 auto;
}
p.catch_line {
  font-size: calc(1rem + .4vw);
  text-align: center;
}
ul.itemwrap.leeway li {
  padding: 30px;
  line-height: 1.5 !important;
  font-size: calc(1rem + .4vw) !important;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  color: #4e4e4e;
}
ul.itemwrap.leeway li strong {
  color: #333333;
}
ul.itemwrap.leeway.border5 li {
  border: 5px solid #205c98;
}
.slim_line {
  height: 15px;
  overflow: hidden;
  margin-bottom: 15px;
  border-radius: 7px;
}
.catch_kwlist.pointcardsystem .physical .catch_img, .catch_kwlist.pointcardsystem .digital .catch_img {
	width: 180px;
	height: 138px;
	overflow: hidden;
	position: absolute;
	top: -15px;
}
.catch_kwlist.pointcardsystem .physical .catch_img img {
	width: 380px;
}
.catch_kwlist.pointcardsystem .digital .catch_img img {
	width: 370px;
	right: 0;
	position: absolute;
	top: -5px;
}